# Invoke-RASLicenseDeactivate

### NAME

Invoke-RASLicenseDeactivate\ <br>

### SYNOPSIS

Deactivates the Parallels RAS license key.\ <br>

### SYNTAX

Invoke-RASLicenseDeactivate \[-[Email](https://download.parallels.com/ras/v19/docs/en_US/Parallels-RAS-v19-PowerShell-Guide/RASAdmin/cmdlets/Invoke-RASLicenseDeactivate.html#Email)] *\<string>* \[-[Password](https://download.parallels.com/ras/v19/docs/en_US/Parallels-RAS-v19-PowerShell-Guide/RASAdmin/cmdlets/Invoke-RASLicenseDeactivate.html#Password)] *\<SecureString>* \[*<*[*CommonParameters*](https://download.parallels.com/ras/v19/docs/en_US/Parallels-RAS-v19-PowerShell-Guide/RASAdmin/cmdlets/Invoke-RASLicenseDeactivate.html#CommonParameters)*>*]\ <br>

### DESCRIPTION

Deactivates the current key used by Parallels RAS.\ <br>

### PARAMETERS

\
-**Email \<string>**\
The email address you use to log in to Parallels My Account.\ <br>

```
        Required?                    true
```

```
        Position?                    0
```

```
        Default value                
```

```
        Accept pipeline input?       false
```

```
        Accept wildcard characters?  false
```

\
-**Password \<SecureString>**\
Your Parallels account password.\ <br>

```
        Required?                    true
```

```
        Position?                    1
```

```
        Default value                
```

```
        Accept pipeline input?       false
```

```
        Accept wildcard characters?  false
```

\
\<CommonParameters>

```
        This cmdlet supports the common parameters: Verbose, Debug,
```

```
        ErrorAction, ErrorVariable, WarningAction, WarningVariable,
```

```
        OutBuffer, PipelineVariable, and OutVariable. For more information, see 
```

```
        about_CommonParameters . 
```

<br>

### INPUTS

-none-

### OUTPUTS

-none-

### EXAMPLES

\
\&#xNAN;**---------- EXAMPLE 1 ----------**\
\
Invoke-RASLicenseDectivate -Email "<name@company.com>" -Password $SecretPass\
\
Deactivates Parallels RAS using the specified Parallels My Account credentials.\
\
The $SecretPass variable must contain a password as SecureString.\
\
If you omit the -Password parameter, you'll be asked to enter it when you execute the cmdlet in the PowerShell console.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.parallels.com/landing/ras-powershell-api-guide/v19/parallels-ras-powershell-admin-module/commands/invoke-raslicensedeactivate.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
